/*     1622695 : HTML 편집기      */
.sub_title * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_title .tit{
	text-align:center;
}

.sub_title .tit{	
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.3rem, 2vw, 2rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
    color: var(--blue);
	text-align:center;
	margin-bottom:1rem;
}



/*     1622705 : HTML 편집기      */
.html__1622705__ * {line-height:1.5em;word-break: keep-all;}
.html__1622705__ table {width:100%;}
.html__1622705__ table caption {text-indent:-10000px}
.html__1622705__ table tr th {padding:30px; font-size:17px; background:#e7f3fd; border-left:3px solid #fff; border-bottom:3px solid #fff;font-family:var(--blue);} 
.html__1622705__ table tr td{border-bottom:3px solid #fff; border-left:3px solid #fff;text-align:center;font-family:'Pretendard', 'Noto Sans KR', Sans-serif; padding:30px; font-size:18px;background:#f1f1f1; line-height:1.4; color:#666;}
.html__1622705__ table tr th {font-size:18px;}
.html__1622705__ table thead tr:first-child th {background:var(--blue); color:#fff;}
.html__1622705__ table thead tr:first-child th:first-child {border-radius:30px 0 0 0;}
.html__1622705__ table thead tr:first-child th:last-child {border-radius:0 30px 0 0;}
.html__1622705__ table tr th span {display:block; font-size:13px; opacity: .5;}
.html__1622705__ table tfoot tr td:last-child {color:#fff;}
.html__1622705__ .m_txt {display:none; padding: 15px; box-sizing: border-box; background: #f7f7f7;}

@media all and (max-width:1023px){
	.html__1622705__ table tr th {font-size:16px;}
	.html__1622705__ table tr td {font-size:15px;} 
}

@media all and (max-width:767px){
	.html__1622705__ table thead tr th {font-size:16px;padding:20px;}
	.html__1622705__ .inner {overflow-x:scroll;}
	.html__1622705__ .inner table {width:1000px;}
    .html__1622705__ table tr td,
	.html__1622705__ table tr th{padding:20px;}
    .html__1622705__ table thead tr:first-child th:first-child,
    .html__1622705__ table tr:first-child th,
    .html__1622705__ table tr:last-child td{border-radius:0;}
}

/*     1622845 : 공백      */
.solid_line__1622845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1622845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622845__ {height:10px}
}

/*     1622835 : 한줄 텍스트      */
.text__1622835__ p {
	display:block;margin:0;padding:0; font-family:var(--pre);
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1622835__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1622835__ p {font-size:15px}
}

/*     1622715 : 공백      */
.solid_line__1622715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1622715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622715__ {height:30px}
}

/*     1622735 : HTML 편집기      */
.sub_title * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_title .tit{
	text-align:center;
}

.sub_title .tit{	
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.3rem, 2vw, 2rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
    color: var(--blue);
	text-align:center;
	margin-bottom:1rem;
}



/*     1622745 : HTML 편집기      */
.html__1622745__ * {line-height:1.5em;word-break: keep-all;}
.html__1622745__ table {width:100%;}
.html__1622745__ table caption {text-indent:-10000px}
.html__1622745__ table tr th {padding:30px; font-size:17px; background:#e7f3fd; border-left:3px solid #fff; border-bottom:3px solid #fff;font-family:var(--blue);font-weight:600;} 
.html__1622745__ table tr td{border-bottom:3px solid #fff; border-left:3px solid #fff;text-align:center;font-family:'Pretendard', 'Noto Sans KR', Sans-serif; padding:30px; font-size:18px;background:#f1f1f1; line-height:1.4; color:#666;}
.html__1622745__ table tr td[scope="row"] {background:var(--blue); color:#fff; font-weight:600;}
.html__1622745__ table tr th {font-size:18px;}
.html__1622745__ table thead tr:first-child th {background:var(--blue); color:#fff;}
.html__1622745__ table tr:first-child td:first-child {border-radius:30px 0 0 0;}
.html__1622745__ table tr:first-child td:last-child {border-radius:0 30px 0 0;}
.html__1622745__ table tr th span {display:block; font-size:13px; opacity: .5;}
.html__1622745__ table tfoot tr td:last-child {color:#fff;}
.html__1622745__ .m_txt {display:none; padding: 15px; box-sizing: border-box; background: #f7f7f7;}

@media all and (max-width:1023px){
	.html__1622745__ table tr th {font-size:16px;}
	.html__1622745__ table tr td {font-size:15px;} 
}

@media all and (max-width:767px){
	.html__1622745__ table thead tr th {font-size:16px;padding:20px;}
	.html__1622745__ .inner {overflow-x:scroll;}
	.html__1622745__ .inner table {width:1000px;}
    .html__1622745__ table tr td,
	.html__1622745__ table tr th{padding:20px;}
    .html__1622745__ table thead tr:first-child th:first-child,
    .html__1622745__ table tr:first-child th,
    .html__1622745__ table tr:last-child td{border-radius:0;}
}

/*     1622775 : 공백      */
.solid_line__1622775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1622775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622775__ {height:10px}
}

/*     1622765 : 한줄 텍스트      */
.text__1622765__ p {
	display:block;margin:0;padding:0; font-family:var(--pre);
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1622765__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1622765__ p {font-size:15px}
}

/*     1622755 : 공백      */
.solid_line__1622755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1622755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622755__ {height:30px}
}

/*     1622855 : HTML 편집기      */
.sub_title * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_title .tit{
	text-align:center;
}

.sub_title .tit{	
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.3rem, 2vw, 2rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
    color: var(--blue);
	text-align:center;
	margin-bottom:1rem;
}



/*     1622865 : HTML 편집기      */
.html__1622865__ * {line-height:1.5em;word-break: keep-all;}
.html__1622865__ table {width:100%;}
.html__1622865__ table caption {text-indent:-10000px}
.html__1622865__ table tr th {padding:30px; font-size:17px; background:#e7f3fd; border-left:3px solid #fff; border-bottom:3px solid #fff;font-family:var(--blue);} 
.html__1622865__ table tr td{border-bottom:3px solid #fff; border-left:3px solid #fff;text-align:center;font-family:'Pretendard', 'Noto Sans KR', Sans-serif; padding:30px; font-size:18px;background:#f1f1f1; line-height:1.4; color:#666;}
.html__1622865__ table tr th {font-size:18px;}
.html__1622865__ table tbody tr:first-child td {background:var(--blue); color:#fff; font-weight:600;}
.html__1622865__ table tbody tr:first-child td:first-child {border-radius:30px 0 0 0; font-weight:600;}
.html__1622865__ table tbody tr:first-child td:last-child {border-radius:0 30px 0 0; font-weight:600;}
.html__1622865__ table tr th span {display:block; font-size:13px; opacity: .5;}
.html__1622865__ table tfoot tr td:last-child {color:#fff;}
.html__1622865__ .m_txt {display:none; padding: 15px; box-sizing: border-box; background: #f7f7f7;}

@media all and (max-width:1023px){
	.html__1622865__ table tr th {font-size:16px;}
	.html__1622865__ table tr td {font-size:15px;} 
}

@media all and (max-width:767px){
	.html__1622865__ table thead tr th {font-size:16px;padding:20px;}
	.html__1622865__ .inner {overflow-x:scroll;}
	.html__1622865__ .inner table {width:1000px;}
    .html__1622865__ table tr td,
	.html__1622865__ table tr th{padding:20px;}
    .html__1622865__ table thead tr:first-child th:first-child,
    .html__1622865__ table tr:first-child th,
    .html__1622865__ table tr:last-child td{border-radius:0;}
}

/*     1622875 : 공백      */
.solid_line__1622875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1622875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622875__ {height:10px}
}

/*     1622885 : 한줄 텍스트      */
.text__1622885__ p {
	display:block;margin:0;padding:0; font-family:var(--pre);
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1622885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1622885__ p {font-size:15px}
}

/*     1622895 : 공백      */
.solid_line__1622895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1622895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622895__ {height:30px}
}

